Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
IO::Socket::INET 0 IO-1.25 1.25 5.006000
Moose 0 Moose-2.2004 2.2004 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.31 ExtUtils-MakeMaker-7.24 7.24 5.008009